.rightText {
  margin: 5px;
}


/**** BROWN *******/

.brown {
  background: #9a8479;
}

.brown_right {
  background: url('/img/rightBottom.png') #9a8479;
  background-repeat: no-repeat;
  background-position: bottom; 
  color: #ffffff;
}

.brown ul {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.brown li {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.brown a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding-left: 18px;
}

.brown .subNavHeading a {
  color: #ffffff;
  background: #826f66;
}


.brown .subNav a {
  color: #9a8479;
  background: #ffffff;
}





/**** ORANGE *******/

.orange {
  background: #f6921e;
}

.orange_right {
  background: url('/img/rightBottom.png') #f6921e;
  background-repeat: no-repeat;
  background-position: bottom; 
  color: #ffffff;
}

.orange ul {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.orange li {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.orange a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding-left: 18px;
}

.orange .subNavHeading a {
  color: #ffffff;
  background: #c57518;
}


.orange .subNav a {
  color: #f6921e;
  background: #ffffff;
}


/***** BLUE *****/

.blue {
  background: #006890;

}

.blue_right {
  background: url('/img/rightBottom.png') #006890;
  background-repeat: no-repeat;
  background-position: bottom; 
  color: #ffffff;
}

.blue ul {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.blue li {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.blue a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding-left: 18px;
}

.blue .subNavHeading a {
  color: #ffffff;
  background: #002551;
}


.blue .subNav a {
  color: #006890;
  background: #ffffff;
}